anug: Test : Done L3N 26/03/2021
anuaa: Medium IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
#1 - 29/03/2021 05:20 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 29/03/2021 05:22 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- wounu1ely changed from Anonymous to Anonymous

Usnwaant User #9 1.1,1.2,1.3,1.4 aawii fix from sunIud3nu1 User fo

#3 - 29/03/2021 06:34 - Anonymous

Update wavanqunis User

1. fadnianasdvamdoraiu Tagagiliios forauiu uagativasiui naalid
- anmoabgyail azdeanieradu wastiinanamdyarniiderain
#4 - 29/03/2021 09:47 - Anonymous

- dnms changed from Test : Todo to Test : Doing

#5 - 29/03/2021 09:47 - Anonymous

- dnmg changed from Test : Doing to Test : Re-Defect

#6 - 29/03/2021 09:47 - Anonymous
- dnmg changed from Test : Re-Defect to Dev : Todo

- nounn1e i changed from Anonymous to Anonymous

#7 - 29/03/2021 23:54 - Anonymous
- uWk 001893044_63.pdf added

Usiunly template MnLaAN
503000001_63 tlasuLiiu template 001893044 _63

#8 - 29/03/2021 23:55 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#9 - 29/03/2021 23:55 - Anonymous
- dnmg changed from Dev : Doing to Test : Todo

- nouna1e i changed from Anonymous to Anonymous

#10 - 30/03/2021 08:31 - Anonymous
- dame changed from Test : Todo to Test : Doing

#11 - 30/03/2021 08:33 - Anonymous
- unw 2021-03-30_16-01-51.png added
3

4. avasiuiiagiiwiuividdnssndan > 15u5e8a50
5. sggzalumsneniinuaaiinilsein ssfuiuiyaaiues —> 13ou508051
6. AmsuIwIMd 4 10 Azdevqunuiite 8nasT > aqlinegiuuinraiu (Fuey

EN

#12 - 30/03/2021 09:00 - Anonymous

- dnme changed from Test : Doing to Test : Done
